/* 
Estilos criado por David Sue para o Vestibular 2011-1 da UFG
*/


body{
  text-align: center;
  background: #fff;
	margin:0;
}

#imagem{
  margin-top:10px;
  width: 650px;
  border: 1px solid #ccc;
  height: 137px;
}

#menu{
  font-family: Times New Roman, serif;
  text-align:center;
  width: 650px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  background-color:	#E0EEE0;
  padding-bottom: 4px;
  padding-top:4px;
}

#menu a{
  color: #666666;
  font-weight: bold;
  text-decoration: none;
}

#menu a:hover{
  text-decoration:none; 
  font-size: 13pt;
  color: #004cd5;
}

#principal {
  background-color: #fff;
  font-size: 13pt;
  font-family: Times New Roman, serif;
  width: 700px;
  border: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom:20px;
}
#principal .cadastro {
  font-size: 11pt;
  font-family: cursive, Brushstroke ;
  width: 650px;
}

#principal p{
  text-align: justify;
  font-weight: normal;
  text-indent: 30px;
  margin: 0;
}

#principal .titulo{
  color: #fff;
  margin-top: 0px;
  font-size: 15pt;
	margin-bottom: 20px;
	text-align: left;
	display: block;
	background: #2F4F4F url("../imagem/emblema.png") no-repeat 5px center;
	font-weight: bold;
}

#principal .subtitulo{
  margin-top: 0px;
  background-color:#99CC99;
  font-size: 14pt;
	text-align: left;
	display: block;
	font-weight: bold;
}

.submit{
	font-size:15px;
	width: auto;
	background: #99CC99;
	border: 1px solid #888;
}

#principal a{
  font-size:11pt;
  color: #000;
  font-weight: bold;
  text-decoration: none;
}

#principal a:hover{
  text-decoration:underline; 
  font-size: 13pt;
  background: #2F4F4F;
  color: #fff;
}

#rodape{
  width:650px;
  background: url("../imagem/rodape.png") no-repeat 0px center;
  color : #838B8B;
  height:109px;
}

#corpo {
  font-family: Times New Roman, serif;
  background-color: #fff;
  width: 650px;
  margin: 0 auto;
	padding-top: 0;
}

p{
  width:700px;
}

a{
  color: #666666;
  font-weight: bold;
  text-decoration: none;
}

a:hover{
  text-decoration:underline;
  font-size: 16pt;
  color: #004cd5;
}

